{
	"302000851_0": "\"That takes care of the pests! Now it's time for you to know Tsubasa's pain!\"",
	"302000851_1": "\"Kanade! Stop!\"",
	"302000851_2": "\"What?! How could I have miss—?!\"",
	"302000851_3": "(When did it get so close?! It's no use. I can't avoid it...)",
	"302000851_4": "\"Kanadeeeee!\"",
	"302000851_5": "(Tsubasa... I'm sorry...)",
	"302000851_6": "\"Don't you touch her!\"",
	"302000851_7": "\"Huh?! No way...!\"",
	"302000851_8": "\"Rgh! Gaaaah!\"",
	"302000851_9": "\"Tsubasa-san?!\"",
	"302000851_10": "\"Tsubasa?!\"",
	"302000851_11": "\"Wh-Why did you protect me?! What are you doing?\"",
	"302000851_12": "\"Thank goodness... I wasn't too late this time... Ngh...\"",
	"302000851_13": "\"A-Are you in pain? Why would you try and protect me like—?\"",
	"302000851_14": "\"Because I can't just sit by and watch while you're in danger, Kanade.\"",
	"302000851_15": "\"You stupid girl...\"",
	"302000851_16": "\"Sometimes there's something to gain from being a fool. I'd like you to fight alongside us, Kanade.\"",
	"302000851_17": "\"Okay. I'll fight. But you just stay there and take it easy.\"",
	"302000851_18": "\"I can't do that just yet.\"",
	"302000851_19": "\"Not until we've taken care of that thing!\""
}